### Method

# Gimp Procedure get_copyright

unstable since: 3.0

#### Declaration [src]

    const gchar*
    gimp_procedure_get_copyright (
      GimpProcedure* procedure
    )

#### Description

No description available.

Available since: 3.0

#### Return value

Type: `const gchar*`

The procedure’s copyright given in `gimp_procedure_set_attribution()`.

The data is owned by the instance.
The value is a NUL terminated UTF-8 string.